<form (ngSubmit)="search(searchForm);" #searchForm="ngForm">

  <input type="text" name="search" placeholder="Busca la pelicula que deseas" ngModel required minlength="5">
  
  <button type="submit" name="searchMovie">Buscar</button>
</form>
